CREATE TABLE CRST_AP_CHECK_STOCKS
(
  CHECK_STOCK_ID                  NUMBER(15),
  LAST_UPDATE_DATE                DATE,
  LAST_UPDATED_BY                 NUMBER(15),
  LAST_UPDATE_LOGIN               NUMBER(15),
  CREATION_DATE                   DATE,
  CREATED_BY                      NUMBER(15),
  NAME                            VARCHAR2(20 BYTE),
  BANK_ACCOUNT_ID                 NUMBER(15),
  DISBURSEMENT_TYPE_LOOKUP_CODE   VARCHAR2(25 BYTE),
  CHECK_FORMAT_ID                 NUMBER(15),
  LAST_DOCUMENT_NUM               NUMBER(15),
  LAST_AVAILABLE_DOCUMENT_NUM     NUMBER(15),
  NUM_SETUP_CHECKS                NUMBER(15),
  AUTO_MEDIUM_ID                  NUMBER(15),
  CHECK_RECON_GROUP_ID            NUMBER(15),
  SEQUENTIAL_FLAG                 VARCHAR2(1 BYTE),
  INACTIVE_DATE                   DATE,
  FUTURE_PAY_CODE_COMBINATION_ID  NUMBER(15),
  ATTRIBUTE_CATEGORY              VARCHAR2(150 BYTE),
  ATTRIBUTE1                      VARCHAR2(150 BYTE),
  ATTRIBUTE2                      VARCHAR2(150 BYTE),
  ATTRIBUTE3                      VARCHAR2(150 BYTE),
  ATTRIBUTE4                      VARCHAR2(150 BYTE),
  ATTRIBUTE5                      VARCHAR2(150 BYTE),
  ATTRIBUTE6                      VARCHAR2(150 BYTE),
  ATTRIBUTE7                      VARCHAR2(150 BYTE),
  ATTRIBUTE8                      VARCHAR2(150 BYTE),
  ATTRIBUTE9                      VARCHAR2(150 BYTE),
  ATTRIBUTE10                     VARCHAR2(150 BYTE),
  ATTRIBUTE11                     VARCHAR2(150 BYTE),
  ATTRIBUTE12                     VARCHAR2(150 BYTE),
  ATTRIBUTE13                     VARCHAR2(150 BYTE),
  ATTRIBUTE14                     VARCHAR2(150 BYTE),
  ATTRIBUTE15                     VARCHAR2(150 BYTE),
  DOC_CATEGORY_CODE               VARCHAR2(30 BYTE),
  ORG_ID                          NUMBER(15),
  BANK_CHARGES_CCID               NUMBER(15),
  BANK_ERRORS_CCID                NUMBER(15),
  CLEARING_DAYS                   NUMBER(15),
  FUTURE_DATED_PAYMENTS_FLAG      VARCHAR2(30 BYTE),
  CASH_CLEARING_CCID              NUMBER(15),
  TRANSMISSION_CODE               VARCHAR2(100 BYTE),
  DUMMY                           CHAR(1),
  LAST_UPDATED_BY_NAME            VARCHAR2(100),
  CREATED_BY_NAME                 VARCHAR2(100),
  FUTURE_PAY_CCID_D               VARCHAR2(100),
  ORG_NAME                        VARCHAR2(100),
  BANK_CHAREGES_CCID_D            VARCHAR2(100),
  BANK_ERRORS_CCID_D              VARCHAR2(100),
  CASH_CLEARING_CCID_D            VARCHAR2(100)
);